body {
	font-family: arial, sans-serif;
	font-size:  13px;
	line-height: 18px;

}

#header {
	text-align: center;
	padding: 40px 0;
	border-bottom: 2px #e4e8ff solid;
}

#subheader {
	text-align: center;
	font-size: 12px;
	color: #6572e7;
	margin-bottom: 5px;
}

#main {
	border-left: 2px #e4e8ff solid;
	width: 698px;
	float:right;
	margin: 6px 0 0 0;
	height: 100%;
}

.box h1 {
	background-color: #e4e8ff;
	padding: 6px 6px 5px;
	font-size: 16px;
}

.box {
	margin-left: 15px;
	background-color: #FFFFFF;
	width: 683px;
}

p {
	padding-left: 6px;
}